::-webkit-input-placeholder {
    color:red;
}

::-moz-placeholder {
    color:red;
}

::-ms-placeholder {
    color:red;
}

::placeholder {
    color:red;
}

knop.homepage .domain-search-home {
    background-color: #1B6A93
}

.homepage .domain-search-home input {
    padding: 15px
}

.homepage .domain-search-home input::-webkit-input-placeholder {
    color:#756d6d;

}

.homepage .domain-search-home button span.spinner {
    margin-top: 5px
}

.homepage .domain-search-home .content-container {
    padding-top: 55px;
    padding-bottom: 15px
}

.homepage .domain-search-home .promo {
    position: absolute;
    top: -10px;
    left: 20px;
    text-align: center;
    font-family: proxima-nova, sans-serif;
    color: #fff
}

.homepage .domain-search-home .promo span.first {
    font-size: 18px;
    opacity: .7;
    display: block
}

.homepage .domain-search-home .promo span.second {
    font-weight: 700;
    font-size: 32px
}

.homepage .domain-search-home .promo span.second sup {
    font-size: 16px
}

.homepage .domain-search-home .promo span.thirth {
    position: absolute;
    top: 60px;
    left: 60px;
    font-size: 12px
}

.homepage .domain-search-home .promo span.fourth {
    font-size: 18px;
    opacity: .7;
    display: block;
    text-decoration: line-through
}

.newtld-detail-page a[data-toggle=tooltip]:hover,
.sitebuilder .custom-component a {
    text-decoration: none
}

.homepage .homepage-top-promotion {
    background-color: #1A79AB;
    background-image: url(../images/header/bg.jpg);
    background-position: center bottom
}

.homepage .homepage-top-promotion .content-container {
    padding-top: 25px;
    padding-bottom: 25px
}

.homepage .homepage-top-promotion .promo-text {
    padding: 20px 0 0 30px!important;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .25)
}

.homepage .homepage-top-promotion h2 {
    font-family: adelle-sans, sans-serif;
    font-size: 32px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 0;
    padding-bottom: 15px
}

.homepage .homepage-top-promotion h2.sub {
    font-family: adelle-sans, sans-serif;
    color: #d6e5f0;
    font-size: 26px;
    font-weight: 400;
    margin-bottom: 20px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .25);
    letter-spacing: -1px;
    line-height: 30px;
    padding-bottom: 0
}

.homepage .homepage-top-promotion ul li {
    color: #fff
}

@media (max-width:991px) {
    .homepage .homepage-top-promotion {
        background-image: url(../images/header/bg-mobile.jpg) }
    .homepage .homepage-top-promotion h2 {
    padding-right:5px;
    }
}

.homepage .homepage-top-promotion .knop-cta i {
    margin-right: 10px;
    font-size: 14px
}

.homepage .homepage-top-promotion span.included {
    font-family: adelle-sans, "Open Sans", sans-serif;
    font-size: 18px;
    color: #fff;
    display: block;
    padding-bottom: 25px
}

.homepage .homepage-top-promotion span.new {
    display: inline-block;
    margin-right: 0;
    font-size: 12px;
    font-weight: 400;
    color: #fff;
    background: #9ACB39;
    text-transform: uppercase;
    padding: 0 8px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    margin-left: 10px;
    margin-top: -1px;
    position: absolute;
    line-height: 24px
}

.homepage .homepage-top-promotion .boxed {
    background-color: #276586;
    padding: 15px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    opacity: 0.85;
}

.homepage .homepage-top-promotion a,
.homepage .homepage-top-promotion p {
    color: #fff
}

.homepage .homepage-domains-promobar {
    color: #d6e5f0;
    background-color: #1B6A93
}

.homepage .homepage-domains-promobar .content-container {
    padding-top: 15px;
    padding-bottom: 15px
}

.homepage .homepage-domains-promobar .label {
    margin: 0
}

.homepage .homepage-domains-promobar .ext {
    color: #D6E5F0;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    display: inline-block;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

.homepage .homepage-domains-promobar .price {
    color: #A9D1E4;
    font-size: 16px;
    font-weight: 400;
    display: inline-block
}

.homepage .homepage-domains-promobar .price .year {
    font-size: 16px
}

.homepage .homepage-domains-promobar .domainname-row {
    border-right: 1px solid #1d88c0;
    white-space: nowrap;
    overflow: hidden;
    float: left;
    padding: 0 15px
}
.homepage .homepage-domains-promobar .domainname-row2 {
    border-right: 1px solid #1d88c0;
    white-space: nowrap;
    overflow: hidden;
    float: left;
    padding: 0 15px
}

.homepage .homepage-domains-promobar .domainname-row .promo-box {
    display: block;
    text-align: center
}

.homepage .homepage-domains-promobar .domainname-row:first-of-type,
.homepage .homepage-domains-promobar .domainname-row:last-of-type {
    border-right: none
}

.homepage .homepage-domains-promobar a:hover>.ext {
    color: #fff
}

@media (max-width:991px) {
    .homepage .homepage-domains-promobar {
        display: none
    }
}


.homepage .clients-component .content-container {
    padding-top: 0;
    padding-bottom: 75px
}

.homepage .clients-component .title {
    text-align: center
}

.homepage .clients-component h3 {
    font-family: adelle-sans, sans-serif;
    color: #333;
    font-size: 28px;
    display: inline-block;
    background: #fff;
    padding: 0 35px;
    text-align: center
}

.homepage .clients-component .row.numbers {
    border: 1px solid #DEDEDE;
    padding-top: 50px;
    padding-bottom: 40px;
    margin-top: -30px
}

.homepage .clients-component .row.numbers .number {
    color: #484848;
    text-align: center
}

.homepage .clients-component .row.numbers .number span.icon {
    font-size: 80px
}

.homepage .clients-component .row.numbers .number span.wrap {
    display: block;
    font-size: 25px;
    font-weight: 700;
    margin: 10px 0
}

.moneyback-page .form-component .boxed form .alert-success,
.sitebuilder #template-preview {
    display: none
}

#wall-of-love-quotes .tweet .person,
.homepage .clients-component h2 {
    margin-top: 30px
}

.homepage .footnote-component .content-container {
    padding-top: 0;
    padding-bottom: 30px
}

.homepage .footnote-component p {
    color: #898989
}

.homepage .footnote-component a {
    color: #898989;
    text-decoration: none
}




@media (max-width:767px) {
.row.no-gutters [class*=" col-"],
.row.no-gutters [class^=col-] {
    padding-right: 20px!important;
    padding-left: 20px!important;
}
}


.row.no-gutters [class*=" col-"],
.row.no-gutters [class^=col-] {
    padding-right: 0;
    padding-left: 0
}

































.highlight-component {
    color: #d6e5f0;
    background-color: #1B6A93
}

.highlight-component p {
    color: #fff
}

.highlight-component p a {
    font-size: 14px;
    color: #d6e5f0;
    text-decoration: underline;
    font-weight: 400
}

.highlight-component .highlight-label a,
.highlight-component h2,
.highlight-component h3,
.highlight-component p a:active,
.highlight-component p a:hover {
    color: #fff
}

.highlight-component .highlight-label {
    color: #fff;
    font-size: 18px;
    font-family: proxima-nova, sans-serif;
    position: absolute;
    top: -20px;
    left: 10px;
    background-color: #8bc63f;
    padding: 11px 15px 9px!important;
    line-height: 20px!important;
    -webkit-border-radius: color .2s;
    -moz-border-radius: color .2s;
    -ms-border-radius: color .2s;
    border-radius: color .2s;
    text-transform: none;
    margin: auto
}

.highlight-component .highlight-label:before {
    position: absolute;
    top: 0;
    left: -10px;
    width: 10px;
    height: 20px;
    content: url(../images/components/label.png)
}

.highlight-component .knop-cta {
    float: right
}

.highlight-component.domain-search p {
    color: #d6e5f0;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 0
}

.highlight-component.domain-search i {
    color: #fff;
    font-size: 50px
}

.highlight-component.domain-search h3 {
    color: #fff;
    font-size: 16px;
    margin-bottom: 10px
}

.highlight-component.domain-search input {
    font-size: 20px;
    color: #666;
    width: 100%;
    padding: 16px 75px 14px 15px;
    line-height: 30px;
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    -ms-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
    box-shadow: 0 -2px 0 rgba(0, 0, 0, .15) inset;
}

.highlight-component.domain-search input[type=submit]:active {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 13px
}

.highlight-component.domain-search .select-wrap {
    position: absolute;
    top: 5px;
    right: 10px;
    height: 55px
}

.highlight-component.domain-search .select-wrap a {
    color: #333;
    text-decoration: none
}

.highlight-component.domain-search .select-wrap a:active,
.highlight-component.domain-search .select-wrap a:hover {
    text-decoration: none
}

.highlight-component.domain-search .select-wrap select {
    height: 55px
}

.highlight-component.domain-search .all-ext {
    position: absolute;
    top: 70px;
    right: 20px;
    height: 55px
}

.highlight-component.domain-search .all-ext a {
    color: #d6e5f0
}

.highlight-component.domain-search .all-ext a a:hover {
    color: #fff;
    text-decoration: underline
}

.highlight-component.domain-search .knop-cta {
    width: 100%;
    line-height: 30px!important;
    font-size: 22px;
    padding-left: 5px;
    padding-right: 5px;
    border: none;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -ms-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0
}

.highlight-component.features p {
    color: #d6e5f0;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 0
}

.highlight-component.features i {
    color: #fff;
    font-size: 50px
}

.highlight-component.features h3 {
    color: #fff;
    font-size: 16px;
    margin-bottom: 10px
}

.highlight-component.tld-promobar .content-container {
    padding-top: 0;
    padding-bottom: 0
}

.highlight-component.tld-promobar .label {
    margin: 0
}

.highlight-component.tld-promobar .ext {
    color: #D6E5F0;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    -webkit-transition: color .2s;
    -moz-transition: color .2s;
    -o-transition: color .2s;
    transition: color .2s;
    padding-top: 6px;
    padding-right: 10px;
    display: inline-block
}

.highlight-component.testimonials .tweet-wrap,
.highlight-component.tld-promobar .promo-box {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out
}

.highlight-component.tld-promobar .price {
    color: #B8DEF1;
    font-size: 20px;
    font-weight: 400;
    padding-top: 10px;
    display: inline-block;
    position: relative
}

.highlight-component.tld-promobar .price s {
    color: #B8DEF1;
    font-size: 12px;
    position: absolute;
    top: 0;
    left: 50px;
    font-weight: 400
}

.highlight-component.tld-promobar .price .year {
    font-size: 16px
}

.highlight-component.tld-promobar .col-md-3 {
    border-right: 1px solid #1a79ab;
    white-space: nowrap;
    overflow: hidden
}

.highlight-component.tld-promobar .col-md-3:last-of-type {
    border-right: none
}

.highlight-component.tld-promobar .promo-box {
    padding: 10px 0;
    display: block;
    text-align: center;
    transition: all .2s ease-in-out
}

.highlight-component.tld-promobar .promo-box:hover .ext {
    color: #fff
}

.highlight-component.numbers p {
    color: #d6e5f0;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 0
}

.highlight-component.numbers i {
    color: #fff;
    font-size: 50px
}

.highlight-component.numbers h3 {
    color: #fff;
    font-size: 26px;
    margin-bottom: 0
}

.highlight-component.info p {
    color: #d6e5f0;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 20px
}

.highlight-component.info p p a {
    color: #d6e5f0;
    text-decoration: underline;
    font-size: 14px;
    font-weight: 400
}

.highlight-component.info i {
    color: #fff;
    font-size: 50px
}

.highlight-component.info h3 {
    color: #fff;
    font-size: 16px;
    margin-bottom: 20px
}

.highlight-component.info a {
    color: #fff;
    font-size: 16px
}

.highlight-component.info a:hover {
    color: #fff;
    text-decoration: underline
}

.highlight-component.info a i {
    color: #fff;
    font-size: 16px;
    line-height: 18px;
    vertical-align: middle;
    font-weight: 400;
    margin: 0 5px 0 -5px;
    display: inline-block;
    height: 21px;
    text-decoration: none;
    float: left
}

.highlight-component.info a i:hover {
    text-decoration: none
}

.highlight-component.cta p {
    color: #d6e5f0;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 0
}

.highlight-component.cta h3 {
    color: #fff;
    font-size: 24px;
    margin-bottom: 10px
}

.highlight-component.order i {
    color: #fff;
    font-size: 50px
}

.highlight-component.order p {
    color: #d6e5f0;
    margin-bottom: 0
}

.highlight-component.order p.knop-promo {
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    width: 100%;
    padding: 5px 0 0 20px
}

.highlight-component.order p.knop-promo i {
    color: #fff;
    font-size: 12px
}

.highlight-component.order .knop-cta i {
    font-size: 14px
}

.highlight-component.order h3 {
    color: #fff;
    line-height: 25px;
    margin-bottom: 0
}

.highlight-component.order-cta .box {
    padding: 40px 25px;
    background-color: #1B6A93;
    border-radius: 5px
}

.highlight-component.order-cta h2 {
    margin-bottom: 10px
}

.highlight-component.order-cta .knop-cta {
    width: 100%;
    float: none;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px
}

.highlight-component.order-cta p {
    color: #d6e5f0;
    margin-bottom: 40px
}

.highlight-component.order-cta p.knop-promo {
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    padding-top: 5px;
    margin-bottom: 0;
    display: block;
    height: 21px
}

.highlight-component.order-cta p.knop-promo i {
    color: #fff;
    font-size: 12px
}

.highlight-component.order .price .currency,
.highlight-component.order-cta .price .currency {
    position: absolute;
    top: -5px;
    left: -15px;
    color: #fff;
    font-size: 18px;
    font-weight: 600
}

.highlight-component.order .price .value,
.highlight-component.order-cta .price .value {
    position: relative;
    color: #fff;
    font-size: 48px;
    font-family: adelle-sans, sans-serif;
    font-weight: 700;
    line-height: 48px;
    display: inline-block
}

.highlight-component.order .price .value .cents,
.highlight-component.order-cta .price .value .cents {
    font-family: adelle-sans, sans-serif;
    font-size: 40px
}

.highlight-component.order .price .info1,
.highlight-component.order-cta .price .info1 {
    color: #fff;
    font-size: 16px;
    margin-right: 2px
}

.highlight-component.order .price .info2,
.highlight-component.order-cta .price .info2 {
    position: relative;
    color: #fff;
    font-size: 16px;
    font-weight: 600
}

.highlight-component.order .price .promo,
.highlight-component.order-cta .price .promo {
    position: absolute;
    top: -20px;
    right: 0;
    color: #fdc00f;
    font-size: 16px;
    font-weight: 600
}

.highlight-component.order .price .promo em,
.highlight-component.order-cta .price .promo em {
    color: #fdc00f;
    font-size: 16px;
    font-weight: 600;
    text-decoration: line-through
}

.highlight-component.contact p {
    color: #d6e5f0;
    margin-bottom: 0
}

.highlight-component.contact i {
    color: #fff;
    font-size: 50px
}

.highlight-component.contact .knop-cta i {
    font-size: 14px
}

.highlight-component.contact h3 {
    color: #fff;
    line-height: 25px;
    margin-bottom: 0
}

.highlight-component.contact .phone-support p {
    color: #fff;
    font-size: 16px;
    font-family: adelle-sans, sans-serif;
    font-weight: 700;
    padding-top: 15px
}

.highlight-component.contact .phone-support .be {
    background-image: url(../images/components/be.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 40px;
    margin-right: 20px
}

.highlight-component.contact .phone-support .nl {
    background-image: url(../images/components/nl.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 40px
}

.highlight-component.testimonials .tweet-wrap {
    margin-bottom: 20px;
    transition: all .2s ease-in-out
}

.highlight-component.testimonials .tweet,
.highlight-component.testimonials .tweet a {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out
}

.highlight-component.testimonials .tweet-wrap:hover {
    -webkit-box-shadow: 0 2px 15px 1px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 2px 15px 1px rgba(0, 0, 0, .2);
    box-shadow: 0 2px 15px 1px rgba(0, 0, 0, .2)
}

.highlight-component.testimonials .tweet {
    padding: 20px 20px 40px;
    border: 1px solid #DDD;
    text-align: center;
    background: url(../images/components/quote1.png) 20px 20px no-repeat #fff;
    transition: all .2s ease-in-out
}

.highlight-component.testimonials .tweet a {
    color: #7F7F7F;
    text-decoration: none;
    transition: all .2s ease-in-out
}

.highlight-component.blocks .block,
.info-component.blocks .block {
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out
}

.highlight-component.testimonials .tweet:hover a {
    color: #454545
}

.highlight-component.testimonials .tweet .quote {
    padding: 20px 30px;
    background: url(../images/components/quote2.png) bottom right no-repeat
}

.highlight-component.testimonials .tweet p {
    color: #7F7F7F;
    font-size: 16px;
    font-style: italic;
    margin-bottom: 0!important
}

.highlight-component.testimonials .person {
    background-color: #ededed;
    text-align: center;
    padding: 20px
}

.highlight-component.testimonials .person p a {
    color: #009CE4;
    text-decoration: none
}

.highlight-component.testimonials .person img {
    margin-top: -55px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%
}

.highlight-component.testimonials .person p.name {
    font-size: 16px;
    color: #666;
    margin-top: 10px;
    line-height: 16px;
    margin-bottom: 0
}

.highlight-component.testimonials .person p.username {
    color: #666
}

@media (max-width:991px) {
    .highlight-component.features p,
    .highlight-component.numbers p {
        margin-bottom: 20px
    }
    .highlight-component.domain-search input {
        border-radius: 5px!important
    }
    .highlight-component.domain-search .knop-cta {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        border-radius: 5px;
        margin-top: 5px;
        line-height: 20px!important
    }
    .highlight-component.order .price {
        float: none!important;
        text-align: center
    }
    .highlight-component .knop-cta {
        float: none;
        text-align: center;
        display: block
    }
    .highlight-component .promo-badge,
    .highlight-component.tld-promobar {
        display: none
    }
}

.highlight-component .promo-badge {
    text-align: center;
    position: absolute;
    top: 50px;
    right: 50px;
    font-size: 22px;
    text-transform: uppercase;
    padding-top: 38px;
    font-weight: 700;
    vertical-align: middle;
    color: #fff;
    width: 100px;
    height: 100px;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    background-color: #8BC63F;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .25);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .25);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .25)
}

.highlight-component.blocks .block {
    color: #fff;
    background-color: #1b6a93;
    padding: 25px 20px;
    transition: all .2s ease-in-out;
    box-shadow: 0 1px 0 #166894;
    border: 1px solid #166894;
    border-radius: 5px
}

.highlight-component.blocks .block:hover {
    box-shadow: 0 2px 15px 1px rgba(0, 0, 0, .1)
}

.highlight-component.blocks.no-hover .block:hover {
    box-shadow: 0 1px 0 #166894
}

.highlight-component.blocks a {
    color: #fff;
    font-size: 16px;
    line-height: 18px
}

.highlight-component.blocks span.price {
    font-weight: 700
}

.highlight-component.blocks .icon {
    font-size: 32px;
    color: #fff
}

.highlight-component.blocks .icon.large {
    font-size: 72px
}

.highlight-component.blocks .plus:after {
    content: "\e6a9";
    top: 50%;
    right: -10px;
    position: absolute;
    font-weight: 700;
    font-family: icomoon;
    font-size: 20px;
    color: #fff
}

.highlight-component.blocks .blocks-padding .col-md-3,
.highlight-component.blocks .blocks-padding .col-md-4,
.highlight-component.blocks .blocks-padding .col-md-6 {
    padding: 10px
}

.highlight-component.blocks .row {
    padding-bottom: 0
}

.highlight-component.blocks .content-container {
    padding-bottom: 75px
}

@media (max-width:991px) {
    .highlight-component.blocks .plus {
        margin-bottom: 50px
    }
    .highlight-component.blocks .plus:after {
        top: auto;
        right: auto;
        left: 50%;
        margin-left: -10px
    }
    .highlight-component.blocks .block {
        margin-bottom: 20px
    }
}

.highlight-component.contact-form .box {
    padding: 20px 25px;
    background-color: #1B6A93;
    border-radius: 5px
}

.highlight-component.contact-form h2 {
    margin-bottom: 10px
}

.highlight-component.contact-form p {
    color: #d6e5f0;
    margin-bottom: 10px
}

.highlight-component.contact-form .knop-cta {
    padding-left: 50px;
    padding-right: 55px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    float: none;
    display: inline-block
}

.highlight-component.contact-form label {
    display: block;
    margin-bottom: 5px;
    padding-left: 2px
}

.highlight-component.contact-form .loader,
.highlight-component.contact-form div.field span.error {
    display: none
}

.highlight-component.contact-form div.field {
    position: relative
}

.highlight-component.contact-form div.field.error {
    color: #D90000
}

.highlight-component.contact-form input,
.highlight-component.contact-form textarea {
    border: 1px solid #DDD;
    padding: 10px;
    font-family: proxima-nova, sans-serif;
    font-size: 16px;
    color: #666;
    width: 100%;
    outline: 0;
    border-radius: 4px;
    margin-bottom: 20px
}













.knop,
.knop i {
    color: #fff!important
}

.knop {
    position: relative;
    border-radius: 25px;
    -webkit-box-shadow: 0 -2px 0 rgba(0, 0, 0, .15) inset;
    -moz-box-shadow: 0 -2px 0 rgba(0, 0, 0, .15) inset;
    box-shadow: 0 -2px 0 rgba(0, 0, 0, .15) inset;
    cursor: pointer;
    font-family: proxima-nova, sans-serif;
    font-weight: 600!important;
    text-shadow: 1px 0 1px rgba(0, 0, 0, .15);
    line-height: 20px!important;
    padding: 15px 30px;
    font-size: 16px!important;
    background-color: #1d88c0;
    display: inline-block;
    text-decoration: none!important
}

.knop:active,
.knop:hover {
    background-color: #1a7aae;
    text-decoration: none!important
}

.knop i {
    margin-right: 10px;
    font-size: 14px
}

.knop.knop-trans,
.knop.knop-trans i {
    color: #666!important
}

.knop:hover {
    -webkit-box-shadow: 0 -1px 0 rgba(0, 0, 0, .15) inset;
    -moz-box-shadow: 0 -1px 0 rgba(0, 0, 0, .15) inset;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, .15) inset
}

.knop:active {
    -webkit-box-shadow: 0 2px 0 rgba(0, 0, 0, .15) inset;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, .15) inset;
    box-shadow: 0 2px 0 rgba(0, 0, 0, .15) inset;
    padding-top: 16px;
    padding-bottom: 14px
}

.knop.knop-cta {
    background: #EDA300
}

.knop.knop-cta.active,
.knop.knop-cta:hover {
    background: #D39200
}

.knop.knop-sec {
    background-color: #8BC63F
}

.knop.knop-sec:hover {
    background-color: #7AAE37
}

.knop.knop-dark {
    background-color: #3B4B5E
}

.knop.knop-dark:hover {
    background-color: #334050
}

.knop.knop-ghost {
    background: 0 0;
    box-shadow: inset 0 0 0 2px #fff;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px
}

.knop.knop-ghost.active,
.knop.knop-ghost:hover {
    background-color: rgba(0, 0, 0, .15)
}

.knop.knop-trans {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    background: 0 0;
    box-shadow: inset 0 0 0 2px #CCC;
    text-shadow: none
}

.knop.knop-trans.active,
.knop.knop-trans:hover {
    background-color: rgba(0, 0, 0, .025)
}

.knop.knop-i-right i {
    margin-left: 10px;
    margin-right: 0
}

.knop.knop-square {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px
}

.knop.knop-full-width {
    display: inline-block;
    width: 100%
}

.knop.knop-small {
    padding: 8px 14px;
    font-size: 14px!important
}

.knop .spinner {
    visibility: hidden;
    position: absolute;
    left: 50%;
    margin-left: -30px
}

.knop.loading>span:not(.spinner) {
    visibility: hidden
}

.knop.loading>span.spinner {
    visibility: visible
}






input {
    border: none;
    outline: 0
}



.info-component.blocks .block {
    background-color: #fff;
    padding: 25px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    border: 1px solid #D2D2D2;
    width: 100%}
    
    .info-component.blocks .block:hover {
    box-shadow: 0 2px 15px 1px rgba(0, 0, 0, .1);
}
.info-component.blocks.no-hover .block:hover {
    box-shadow: 0 2px 0 #e9e9e9;
}




.omtreksel {
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    color: #fff;
    white-space: nowrap;
    vertical-align: baseline;
    padding: 0 10px!important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    margin: 0 0 0 5px;
    line-height: 20px!important;
    text-shadow: none
}

.omtreksel2 {
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    color: #fff;
    white-space: nowrap;
    vertical-align: baseline;
    padding: 0 5px!important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    margin: 0 0 0 5px;
    line-height: 20px!important;
    text-shadow: none
}

.bootstrap-switch,
.progress {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px
}

.omtreksel.omtreksel-green {
    background-color: #8BC63F
}

.omtreksel.omtreksel-yellow {
    background-color: #FDC00F
}

.omtreksel.omtreksel-red {
    background-color: #C00
}

.omtreksel2.omtreksel2-red {
    background-color: #C00
}

.omtreksel.omtreksel-grey {
    background-color: #3B4B5E
}

.omtreksel.omtreksel-blue {
    background-color: #1d88c0
}

.omtreksel.omtreksel-promo {
    background-color: #C00;
    text-transform: uppercase;
    font-weight: 700
}

.omtreksel.omtreksel-promo em {
    color: #fdfdfd;
    font-weight: 400;
    text-decoration: line-through
}

img.img-responsive.center-block {
    height: 55px;
}


.col-md-3-hg {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 20px;
}

@media (min-width: 992px)
grid-framework.less:47
.col-md-3-hg {
    width: 25%;
}


@media (min-width: 992px)
grid-framework.less:48
.col-md-3-hg {
    float: left;
}

.block.text-center {
    margin-bottom: 5px;
}